.logo img {
  margin: 5px 10px 0 0; }

#HeaderImages1 {
  display: inline-block;
  margin: 16px 90px 0 0;
  width: 72%; }

.HeaderImages {
  margin: 0 0 0 2%; }

#HeaderImage4 {
  background-position: 60px -123px;
  display: inline-block; }

#CheckEligiblityForm p, .webform-submission-bdyqt-zkwt-form p {
  margin: 0 0 6px 15px;
  padding: 10px 6px 10px 75px; }

#VideoDisclaimerFrame {
  height: 100px;
  position: relative;
  top: -8px;
  width: 100%; }

#VideoDisclaimer {
  background-color: #4b4b4b;
  border-left: 1px solid #ffffff;
  color: #ffffff;
  float: right;
  font-size: 0.9em;
  height: 100%;
  line-height: 1.1em;
  padding: 8px 10px;
  width: 65%; }

#VideoDisclaimerReplay {
  xbackground: url(../images/VideoBGreplay.png) no-repeat 36% -103px;
  background-size: auto auto;
  cursor: pointer;
  float: left;
  height: 100px;
  width: 35%; }

#VideoReplayButton {
  background: url(../images/Replay.png) no-repeat center;
  background-size: cover;
  display: inline-block;
  height: 30px;
  margin: 5px;
  width: 30px; }

#VideoDisclaimerReplayText {
  background-color: #192e78;
  color: #ffffff;
  display: inline-block;
  margin: 31px 0 0 0;
  opacity: 0.8;
  padding: 1px 0 1px 0;
  text-align: center;
  width: 100%; }
